<div class="col-12 grid container-div">
  <div class="col-4 center">
    <div class="col-12 center" style="margin-top: 5vh">
      <span class="title">SYMMETRIC STRENGTH</span>
    </div>
    <div class="col-12 register-form" *ngIf="!successful">
      <div class="col-12 center register-header">
        <span>Reset Password</span>
      </div>
      <div class="col-12" style="text-align: left;">
        <span>
          Enter your email address, then a password reset email will be sent to you.
        </span>
        <span class="p-float-label content-input" style="margin-top: 30px">
            <input id="float-email-input" class="input-width-100" type="email" pInputText [(ngModel)]="email">
            <label for="float-email-input">Email</label>
        </span>
      </div>
      <div class="register-btn">
        <p-button label="Submit" (onClick)="register()"></p-button>
      </div>
    </div>
    <div class="col-12 register-form" *ngIf="successful">
      <div class="col-12 center register-header">
        <span>Check your email</span>
      </div>
      <div class="col-12 center" style="text-align: left; padding-left: 23px">
        <span class="center">
          A confirmation email has been sent to your email address.
        </span>
      </div>
      <div class="col-10 center spam-warning">
        <span><a style="font-weight: 600">Note:</a> If you don't receive the email, check to make sure it didn't get caught in your spam folder.</span>
      </div>
    </div>
  </div>
</div>
